@charset "UTF-8";
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/*------- Start Top NAVI ---------*/
.NAVI{
  width: auto;
  margin:0 auto;
  display:block;
  background: #2770bf;
  margin-bottom: 5px;
  padding: 10px 0;
}
.NAVI ul  {
    list-style:none;
    padding:0px;
    justify-content:center;
    display:flex;
    width: 1200px;
    margin: 0 auto;
}
.NAVI ul li {
    display:inline-block;
}
.NAVI ul li a {
    display: inline-block;
    text-decoration:none;
    padding: 10px 20px;
    background-color: rgb(51, 122, 199);
    color: #fff;
    width: 297px;
    text-align: center;
    position: relative;
    margin: 0 2px;
    border-radius: 0px 0px 15px 15px;
    box-shadow: 0px 4px 5px #1659a0;
}
.NAVI ul li a:before{
  content: '';
}
.NAVI ul li a:after{
  content: '';
}
.NAVI ul li a:hover,a.active {background: #1e66b5;color: #fff;}


@media screen and (max-width: 480px) {
  .NAVI{
    width: auto;
    display: block;
    margin: 0;
    padding: 0;
  }
  .NAVI ul{
    display: block;
    width: auto;
    box-shadow: none;
  }
  .NAVI ul:before,
  .NAVI ul:after,
  .NAVI ul li:before,
  .NAVI ul li:after,
  .NAVI li:hover:after{
    display: none;
  }
  .NAVI ul li{
    display: block;
    width: auto;
    margin: 0;
    border: none;
    border-bottom: 1px solid #ffffff;
  }
  .NAVI ul li a{
    display: block;
    width: auto;
    margin: 0;
    text-align: center;
    border: 0;
    padding: 5px 0;
    border-radius: 0;
    box-shadow: none;
  }
  .NAVI ul li a:before,
  .NAVI ul li a:after{
  display: none;
  }
  .NAVI ul li a:hover{
    display: block;
  }

}/*------- End Top NAVI ---------*/

/*------- Start mn_top_menu ---------*/
.mn_top_menu {
  width: 30%;
  float: left;
  border-left: 0px;
}
.mn_top_menu ul{
    list-style:none;
    padding:0px;
    margin:0px;

}
.mn_top_menu ul li{
    display:block;
}
.mn_top_menu ul li a{
    display:block;
    padding: 8.5px 10px;
    text-decoration:none;
    color: #5a5959;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
    border: 1px solid #787d7d;
    background: #e6e6e6;
    overflow:hidden;
    z-index:1;
}
.mn_top_menu ul li a:before{
  content:"";
  display:block;
}
.mn_top_menu ul li a:hover{
  background: #aba9a9;
  color: #545353;
}

@media screen and (max-width:480px) {
  .mn_top_menu{
    width: auto;
    display: block;
    float: none;
    text-align: center;
    padding: 0;
  }
  .mn_top_menu ul li a:before{
    margin-left: -451px;
    width: 100%;
  }
  .mn_top_menu ul{
    display: block;
    width: auto;
  }
  .mn_top_menu ul li{
    display: block;
    width: auto;

  }
  .mn_top_menu ul li a{
    display: block;
    width: auto;
    border: 0;
  }

  .mn_top_menu ul li a:hover{
    display: block;
  }

}/*------ Start mn_top_menu-----*/


/*------ Start SIDE_NAVI-----*/
.SIDE_NAVI {display: block;margin-bottom: 13px;padding: 16px;background: #ffffff;}
.SIDE_NAVI ul {
    list-style:none;
    margin:0px;
    padding:0px;
    margin-top: 10px;
}
.SIDE_NAVI ul li{
    display:block;
}
.SIDE_NAVI ul li:last-child{
  border-bottom:none;
}
.SIDE_NAVI ul li a{
    display:block;
    text-decoration:none;
    padding: 10px 0;
    color: #5a5a5a;
    position:relative;
    text-align: left;
    margin: 2px 0;
    text-indent: 0;
}
.SIDE_NAVI ul li a:before{
    content:"";
    display:block;
    position: absolute;
    padding-right: 0;
    text-indent: 0px;
    border-top-color: transparent;
}

.SIDE_NAVI ul li a:hover{
    background: #809431;
    color: #ffffff;
    padding-left: 15px;
}

@media screen  and (max-width: 480px) {
    .SIDE_NAVI {
        width: auto;
        border: none;
        margin: 20px;
    }
    .SIDE_NAVI ul {
        list-style:none;
        margin:0px;
        /* padding:0px; */
    }
    .SIDE_NAVI ul li{
        display:block;
        text-align: left;
    }
    .SIDE_NAVI ul li a{
        display:block;
        text-decoration:none;
        position:relative;
        z-index:1;
        margin-bottom:5px;
    }
    .SIDE_NAVI ul li a:before{
    padding-left: 6px;
}
    .SIDE_NAVI ul li a:after{
        content:none;
        position:absolute;
        right: -19px;
        border-style:solid;
        top: 0px;
        border-width: 19px;
        border-color: #0FC4C4;
        border-top-color:transparent;
        border-bottom-color:transparent;
        border-right:0px;
    }
    .SIDE_NAVI ul li a:hover{
    }
} /*------ End SIDE_NAVI-----*/


.topcontent_image{
  width: auto;
  margin: 0 auto;
  display: block;
  padding: 10px 0;
  margin: 10px 0;
  background-image: url(../images/bg12.png);
  background-color: rgba(101, 169, 240, 0.93);
}
.topcontent_image img{
  width: 50%;
  margin: 0 auto;
  display: block;
}
h2 {
  text-align:center;
  padding: 10px;
  font-size: 16px;
  margin-bottom: 10px;
  background: linear-gradient(#2169b7,#ffffff);
  color: #333;
  padding-left: 10px;
  /* border-top: 4px solid #78c8ea; */
  /* border-bottom: 4px solid #78c8ea; */
  border-right: 0;
  box-shadow: 0 0 2px #fff inset;
  position: relative;
}
h2:before{
  content: '';
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  /* border: 10px solid transparent; */
  /* border-top-color: #b16464; */
  background: #fff;
  background: linear-gradient(to right, #cdddef , #2770bf, #c1d5eb); /* Standard syntax */
}  
h3{
  font-size: 16px;
  margin-top: 13px;
  overflow:hidden;
  border: 1px solid#fff;
  padding-left: 0;
  border-bottom: 1px dotted #70aded;
}
h3:after{
  content: "";
  display: block;
}
h3:before{
  content: "";
  font-size: 11px;
  margin-bottom:0;
  top: 0px;
}
body{
  font-size: 16px;
  color: #333;
  line-height: 2.5em;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;

   */
  background: aliceblue;
  background-image: url(../images/bg12.png);
  background-color: rgba(101, 169, 240, 0.93);
  /* box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2); */
}
div:after{
  display: block;
  clear: both;
  content: "";
}
.HEADER{
  width: auto;
  margin: auto;
  display: block;
  min-width: 1200px;
  position:relative;
  /* background-image: url(../images/bg_footer.png); */
  /* background-color: rgba(141, 158, 35, 0.23); */
}


.header_image{
  width: 1200px;
  margin: 0 auto;
  margin-top: 6px;
}
.header_image img{
  width:100%;
  display:block;
  box-shadow: -2px -2px 17px 8px rgb(63, 144, 232);
}
.MAIN_IMAGE{
  margin: 0 auto;
  display: block;
  width: 1200px;
  margin-bottom: 15px;
}
.main_banner{
  display: block;
  position: relative;
  width: 74.7%;
  float: right;
}

.main_images {
    width: 68.2%;
    float: right;
    position: relative;
}

.main_banner img{
  width: 100%;
  display: block;
  border: 1px solid #fff;
  border-top-right-radius: 15px;
}

.sub_banner{
  width: 100%;
  display: block;
  float: none;
  position:relative;
}

.sub_banner img{
  width: 100%;
  display: block;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}


.H1{
  width: auto;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  background: #438ad6;
  padding: 10px 0;
  margin-bottom: 17px;
  border-bottom: 2px dotted #1a65b7;
  box-shadow: 0px 2px 5px #1659a0;
}
.H1 h1{
  text-align: center;
  font-size: 22px;
  color: #fff;
}
h1 a{
  color: #5d5d5d;
}
a{
  text-decoration: none;
  color: #ef6a6a;
}
a:hover{
  text-decoration: underline;
}
h2.title_h2{
    text-align: center;
    box-shadow: none;
    text-indent: 0;
    font-size: 15px;
    /* overflow: hidden; */
    margin-top: 0;
    margin-bottom: 11px;
}
h2.title_h2 a{
  border-bottom: 1px solid;
  text-decoration: none;
  color: #fff;
}
h2.title_h2 a:hover{
  text-decoration: none;
  border-bottom:none;
}
a img:hover{
  opacity: 0.7;
}

p.get_moreinfo{
  padding: 10px 0;
  display: block;
}
p.get_moreinfo a{
  padding: 2px 10px;
  display: block;
  color: #ef6a6a;
  float: right;
  margin-bottom: 15px;
  /* border-bottom: 2px solid #efae8f; */
  border: 2px solid #6eaced;
}
p.get_moreinfo a:hover{
  text-decoration: none;
  background: #84b3e6;
  color: #fff;
}
.WRAPPER{
  width: 1200px;
  margin: 0 auto;
  display: block;
  min-width: 1200px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.postlist_main{
  width: 49.8%;
  display: block;
  float: left;
  margin-bottom: 15px;
}
.SUB_PAGE{
  width: 100%;
  display: block;
  float: left;
  border-bottom: none;
}

.site_left{
  width: 24%;
  float: left;
  display: block;
  margin-right: 15px;
}
.site_right{
  width: 24%;
  float: right;
  display: block;
}
.best_block{
  margin-bottom: 15px;
  padding: 16px;
  background: rgb(255, 255, 255);
  border: 1px solid #0e54a0;
}
.left_asidebar{
  width: auto;
  display: block;
}
.left_asidebar h2{
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.BLOCK_FRAME{
  display: block;

}
.block_count_01{
  width: 31.5%;
  float: left;
  margin-right: 20px;
}
.block_count_01:nth-child(even){}
.block_count_01:nth-child(0){
  margin-right: 0;
}
.block_count_01:nth-child(3){
  margin-right: 0;
}
.block_count_01 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
}
.block_top_main{
  display: block;
  width: 25%;
  float: left;
  margin-bottom: 0;
}
.basic_block_02{
  display: block;
  width: 48.7%;
  float: left;
  margin-right: 15px;
  position:relative;
  margin-bottom: 15px;
}

.basic_block_02:nth-child(even){
  margin-right: 0;
}

.basic_block_02 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  box-shadow: 0px 10px 6px -6px rgba(119,119,119,1);
}
.basic_block_03{
  width: auto;
  display: block;
  position: relative;
}

.basic_block_03:last-child{
}
.basic_block_03 img{
  width: 45%;
  float: left;
  margin-right: 20px;
  margin-top: 15px;
  border: 1px solid #76afea;
  box-shadow: 0px 10px 6px -6px rgb(147, 189, 233);
}
.basic_block_04{
  width: auto;
  display: block;
  position:relative;
}

.basic_block_01{
  width: auto;
  display: block;
  padding: 15px;
  background: rgb(255, 255, 255);
  box-shadow: none;
  margin-bottom: 0;
  position:relative;
  border-radius: 0;
  border-top-left-radius: 15px;
}

.basic_block_04 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
  border: 1px solid #6faef1;
  box-shadow: 0px 10px 6px -6px rgb(130, 178, 230);
}

.TOP_CONTENTS{
  width: auto;
  display: block;
}

.TOP_CONTENTS img{
  width: 50%;
  display: block;
  border: 1px solid #4c86c5;
}
.SUB_PAGE .TOP_CONTENTS{
  box-shadow:none;
}
.SUB_PAGE .TOP_CONTENTS img{
  width: 30%;
  display: block;
}
.BLOCK_PRLINK{
  width: auto;
  display: block;
}

.BLOCK_PRLINK h3{
  color: #333;
  border: none;
  text-indent: 0px;
  margin-top: 14px;
  position: relative;
  padding-left: 0;
  border-bottom: 1px dotted #6faef1;
}
.BLOCK_PRLINK h3:before{
  content:"\2606";
  text-indent:0;
  padding-right: 12px;
  font-size:15px;
  /* position: absolute; */
  padding-left: 0;
}
.BLOCK_PRLINK ul{
  list-style-type: none;
  display: block;
}

.in-menu_blocks_boss{
  width: auto;
  margin:auto;
  justify-content: flex-start;
  display: flex;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 0px;
  background: #fff;
  padding: 10px;
}
.link_helper_pangusu{
  display: flex;
}
.in-menu_blocks_boss:after{
  content: "";
  clear: both;
  display: block;
}

.layer_article_content{
  width: auto;
  margin:auto;
}
.article_layer_three{
  margin-top: 0px;
  margin-bottom: 20px;
}
.article_layer_three:after,
.layer_article_content{
  clear:both;
  display:block;
  content:"";
}
.in-navi_mains_boss{
  width:auto;
}
.in-navi_mains_boss li{
  list-style:none;
  display:inline-block;
}

.article_content_column {
  padding:20px;
  background:#fff;
  border: 1px solid #ccc;
}
.article_content_column li{
  padding:0;
  margin:0;
  list-style:none;
  height: 40px;
  line-height: 40px;
}
.article_content_column li a{
  width: auto;
}

.article_content_column li a:before{
  content:"\27BC";
  padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
.social{
  width: auto;
  justify-content: center;
  display: flex;
  padding: 5px 0;
}
div#boxArea div:nth-child(3) {
    margin-right: -2px;
    margin-top: 2px;
    margin-left: 7px;
}
.FOOTER{
  width: auto;
  display: block;
  min-width: 1200px;
  text-align: center;
  position:relative;
  background: #438ad6;
  padding-top: 50px;
  border-top: 2px solid #fff;
}

.FOOTER a{
  color: #ffffff;
}
.FOOTER a:hover{
  /* color: #ff8585; */
}
.footer_blockinner_menu{
  width: 1200px;
  margin: 0 auto;
  display: block;
  padding-bottom: 15px;
}
.footer_blockinner_menu ul{
  justify-content: center;
  display: flex;

}
.footer_blockinner_menu ul li{
  list-style-type: none;
  display: inline-block;
  /* padding: 10px 0; */
}
.footer_blockinner_menu ul li a{
  /* display: block; */
  /* padding: 10px 10px; */
  margin: 0 auto;
}
.footer_blockinner_menu ul li:before{
  content:"\2672";
  padding-right: 0;
  font-size:20px;
  color: #fff;
}
.footer_blockinner_menu ul li a:hover{
}
.footer_blockinner{
  width: 1200px;
  margin: 0 auto;
  padding: 15px 0;
}
.TOP_CONTENTS p{
  text-align: justify;
}

a.scrolltotop{
  width: 138px;
  height: 138px;
  line-height: 115px;
  margin: auto;
  color: #ffffff;
  display: flex;
  justify-content: center;
  background: #1f6abb;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 10px;
  margin-bottom: -49px;
  border: 2px solid #fff;
}
a.scrolltotop:hover{
  background: #0d519a;
  color: #ffffff;
  text-decoration: none;
  /* opacity: 0.8; */
}


@media screen and (max-width: 480px) {
  .HEADER{
    min-width: 100%;
    width: auto;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 0;
    padding-top: 0;
  }
  .left_asidebar{
  display: block;
  margin-bottom: 0;
  }
  .left_asidebar h2{
    text-align:center;
  }
  .H1{
    width: auto;
    display: block;
    margin: 0;
    border: 0;
    margin-bottom: 8px;
    margin-top: 5px;
    padding: 5px 0;
  }
  .H1 h1{
    display: block;
    justify-content: center;
    font-size: 14px;
    margin-top: 0;
  }
  h1{
    display: block;
  }
  h2{
    display: block;
    width: auto;
    text-align:center;
    text-indent:0;
    margin-bottom: 15px;
  }
  .header_image{
  width:auto;
  }
  .MAIN_IMAGE{
    width: auto;
    margin-top: 0;
    display: block;
    border: none;
    padding: 0;
    margin-bottom: 0;
  }
  .header_image{
    width: auto;
    display: block;
    padding: 0;
  }
  .header_image img{
    width: 100%;
    border: 0;
    float: none;
  }
  .WRAPPER{
    min-width: 100%;
    width:auto;
    margin: 0 auto;
    /* padding: 0 20px; */
    border:none;
    padding-bottom: 1px;
    box-shadow: none;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
  }
  .postlist_main{
    width: auto;
    display: block;
    float: none;
    border: none;
    padding: 0;
    margin-left: 0;
  }
  .SUB_PAGE{
    width: auto;
    display: block;
    border: none;
    float: none;
    padding: 0;
    margin-left: 0;
    background: none;
    padding-top: 0;
    margin-top: 0;
  }
  .site_left{
    width: auto;
    display: block;
    /* background: none; */
    float: none;
    /* margin-top: 10px; */
    border: none;
    padding-bottom: 1px;
    margin-right: 0;
  }
  .site_right{
    width: auto;
    display: block;
    float: none;
  }
  .BLOCK_FRAME{
    width: auto;;
    display: block;
    float: none;
  }
  .block_top_main{
    width: auto;
    float: none;
  }
  .block_top_main .best_block{
    margin:0;
    border-radius: 0;
    border: none;
  }
  .basic_block_01{
    width:auto;
    display:block;
  }
.basic_block_01:after,
.basic_block_01:before{
    display:none;
  }
  .main_banner,
  .sub_banner{
    width: auto;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    border: none;
  }
  .main_banner:before,
  .main_banner:after{
    display:none;
  }
  .main_banner img{
  border-radius:0;
  border: none;
  padding: 0;
  }
  .basic_block_04{
    width: auto;
    float: none;
  }
  .SUB_PAGE .TOP_CONTENTS {
    margin-top: 0;
    box-shadow : 0px 10px 6px -6px rgba(119,119,119,1);
  }
  .basic_block_03 h2.title_h2{
  }
  .basic_block_04 h2.title_h2{
  }
  .basic_block_02 h2.title_h2{
  }
  .block_count_01,
  .basic_block_02,
  .basic_block_03,
  .basic_block_04,
  .TOP_CONTENTS,
  .block_count_01:nth-child(even),
  .block_count_01:nth-child(3),
  .block_count_01:nth-child(5),
  .basic_block_02:nth-child(even){
    float: none;
    display: block;
    margin: 20px;
    border-radius: 0;
    width: auto;
    overflow: hidden;
  }
  .basic_block_02:before,
  .basic_block_04:after{
    display:none;
  }
  .block_count_01 img,
  .basic_block_02 img,
  .basic_block_03 img,
  .basic_block_04 img,
  .TOP_CONTENTS img,
  .SUB_PAGE .TOP_CONTENTS img{
    width: 100%;
    float: none;
    border-radius: 0;
    padding: 0;
    display: block;
  }

  .article_content_column{
    width: auto;
    margin-top: 20px;
    display: block;
  }
  .article_content_column li{
    width: auto;
    display: block;
  }
  .article_content_column li a{
    width: auto;
  }
  div#boxArea div:nth-child(3){
    width: auto;;
    display: block;
  }
  .article_layer_three{
  width: auto;
  display: block;

  }
  .in-navi_mains_boss{
    width:auto;
  }
  .in-navi_mains_boss li{
    padding:0 10px;
  }
  .in-menu_blocks_boss{
    margin:20px;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
  }
  .social{
    width: auto;
    justify-content: center;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
    margin-top: 15px;
    border-radius: 0;
  }
  .footer_blockinner_menu{
    display: block;
    width: auto;
  }
  .footer_blockinner_menu ul{
    display: block;
    width: auto;
  }
  .footer_blockinner_menu ul li{
    display: block;
    width: auto;
  }
  .footer_blockinner_menu ul li a{
    width: auto;
    /* margin: 5px; */
  }
  .footer_blockinner_menu ul li a:hover{
    width: auto;
    /* color: #333; */
    text-decoration: underline;
    margin: 0;
  }
  .footer_blockinner{
    width: auto;

  }
  .BLOCK_PRLINK{
    display: block;
    margin: 20px;
    margin-bottom: 0;
  }
  .topcontent_image{
    width: auto;
    display: block;
    padding: 0;
  }

}
